Loading...
Searching...
No Matches
jni::TagTraits< ObjectTag > Struct Reference

`#include <tagging.hpp>`

## Public Types

using | SuperType = ObjectBase
using | UntaggedType = jobject

## Member Typedef Documentation

## SuperType

using jni::TagTraits< ObjectTag >::SuperType = ObjectBase

## UntaggedType

using jni::TagTraits< ObjectTag >::UntaggedType = jobject

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/tagging.hpp